<section class="content-header">
    <a class="back-navigation" [routerLink]="['/features']">
      <svg class="icon_user_management" shape-rendering="geometricPrecision" width="10" height="10">
        <use xlink:href="./assets/dist/img/icons.svg#icon_back"></use>
      </svg> All Features</a>
    <h1 style="margin-top:10px">
      Add Features
    </h1>
  </section>
  <section class="content">
    <div class="row">
      <!-- right column -->
      <div class="col-md-3">
      </div>
      <div class="col-md-6">
        <!-- Horizontal Form -->
        <form #Loginform="ngForm" class="form-horizontal" novalidate (ngSubmit)="AddFeature(Loginform.value)">
          <div class="box">
            <!-- form start -->
            <div class="box-body">
              <div class="form-group col-md-6">
                <label>Feature Id</label>
                <input type="text" class="form-control" placeholder="FeatureId" [(ngModel)]="featureModel.featureId" name="featureId"/>
              </div>
              <div class="form-group col-md-6">
                <label>Feature Name</label>
                <input type="text" class="form-control" placeholder="FeatureName" [(ngModel)]="featureModel.featureName" name="featureName"/>
              </div>
              <div class="form-group col-md-6">
                  <label>Link ID</label>
                  <input type="text" class="form-control" placeholder="LinkID" [(ngModel)]="featureModel.linkID" name="linkID"/>
                </div>
              <div class="form-group col-md-12">
                <label>Created By</label>
                <input type="text" class="form-control" placeholder="CreatedBy" [(ngModel)]="featureModel.createdBy" name="createdBy"/>
              </div>
              <div class="form-group col-md-12">
                <label>Updated By</label>
                <input type="text" class="form-control" placeholder="UpdatedBy" [(ngModel)]="featureModel.updatedBy" name="updatedBy"/>
              </div>
            </div>
            <!-- /.box-body -->
            <div class="box-footer">
              <div class="col-md-2 pull-right">
                <button type="submit"  class="btn btn-primary" [disabled]="!Loginform.valid">
                  Submit
                </button>
              </div>
              <div class="col-md-2 pull-right">
                <button class="btn btn-default">
                  Cancel
                </button>
              </div>
            </div>
            <!-- /.box-footer -->
          </div>
  
        </form>
        <!-- /.box -->
      </div>
      <!--/.col (right) -->
    </div>
    <!-- /.row -->
  </section>